WashU Epigenome Browser - Bug # 40

Status: Closed Priority: Normal
Author: Daofeng Li Category:

Created: 09/11/2013 Assignee:

Updated: 09/13/2013 Due date:

Subiject: gene plot crashed on gene set of json hub

Description

- using hub http://vizhub.wustl.edu/hubSample/hg19/hub3.json for hg19
- do gene plot on 2nd gene set
- crashed with json error

History

#1 - 09/12/2013 08:34 am - Xin Zhou

- Status changed from New to Resolved

fixed on test browser

#2 - 09/13/2013 09:57 pm - Daofeng Li

closed!

#3 - 09/13/2013 09:58 pm - Daofeng Li
- Status changed from Resolved to Closed
